/*!
Theme Name: Yardi.com Child - CMW Standard Theme 
Theme URI: https://www.yardi.com
Author: Keisha Perry
Author URI: https://www.yardi.com
Description: Yardi.com specific child theme for CMW Standard Theme.
Template: cmw-standard-theme
Version: 1.1.3
License: INTERNAL RESRICTED
Text Domain: cmw_theme
*/
.cmw-tiny-break{
    border-color: #00467f;
    height:4px;
    width:40px;
    margin:auto;
    padding:10px 0;
}


img.hero-banner-anim-layer {
    height: 450px;
    width: auto;
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    filter: blur(10px);
    animation: heroScaleUp 10s 0s, heroBlurReveal 4s 0s;
    -webkit-animation: heroScaleUp 10s 0s, heroBlurReveal 4s 0s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}
@keyframes heroScaleUp {
    from {
        -webkit-transform: scale3d(1, 1, 1) rotate(0deg);
        transform: scale3d(1, 1, 1) rotate(0deg);
    }
    to {
        -webkit-transform: scale3d(1.2, 1.2, 1) rotate(5deg);
        transform: scale3d(1.2, 1.2, 1) rotate(5deg);
    }
}
@keyframes heroBlurReveal {
    from {
        filter: blur(10px);
    }
    to {
        filter: blur(0px);
    }
}

	/* global sites */
	#cmw-globalsites-wrapper{
		visibility:hidden;
		opacity:0;
		transition: visibility 0s 0.35s, opacity 0.35s ease-in-out;
	}
	#cmw-globalsites-wrapper.open{
		display:block;
		clear:both;
		height: 350px;
		width: 100%;
		background: #e9f2f7;
		visibility:visible;
		opacity: 1;
	}
	
	.map-wrapper span.intl-label {
		position: relative;
		font-family: "Mark W01 Regular";
		font-size: 16px;
		font-weight: 400;
		cursor: pointer;
		z-index: 5 !important;
		width: auto;
	}
	.map-wrapper {
		background-color: #ffffff;
        /* 		
        background-image: url('https://www.yardi.com/wp-content/uploads/2019/06/Yardi_World-Map_Text.jpg');		
        */
		background-image: url('https://www.yardi.com/wp-content/uploads/2019/06/Yardi_World-Map_Clean.jpg');
		background-size: auto 100%;
		background-position: center;
		background-repeat: no-repeat;
		max-height: 350px;
		min-height: 350px;
		padding: 0px;
		margin: 0;
		position: relative;
		height: 350px;
		width: 1170px;
		margin: 0 auto;
	}
	.map-wrapper #mapClose {float: right; cursor: pointer; margin-right: 0px; margin-top: 10px; stroke: #002b8e; stroke-width: 0px; fill: #002b8e; opacity: 0;}
	.map-wrapper #mapClose:hover {stroke: #002b8e; stroke-width: 0.2px; fill: #002b8e;}
	.map-wrapper > p.intl-label:hover {font-weight: 600;} /* Hover on intl label effect */
	.map-wrapper > p.country {color: #1f567a !important;}
	.map-wrapper > p.region {color: #2b76a9 !important;}
	.map-wrapper > div > p.svg-wrapper > svg.country {stroke: #1f567a !important; stroke-width: 2px;}
	.map-wrapper > div > p.svg-wrapper > svg.region {stroke: #2b76a9 !important; stroke-width: 2px;}

	.map-wrapper > div >a.country-site,
	.map-wrapper > div >a.regional-site {position: absolute; visibility: hidden; z-index: 5 !important; height: 12px; width: 12px;}
	.map-wrapper > div > p.svg-wrapper {position: absolute; width: auto; border: 1px sold blue;}
	.map-wrapper  #us { top: 3.5em;left: 14.8em; }
	.map-wrapper #uk{top: 1em; left: 28.9em;}
	.map-wrapper #eu{top: 2em; left: 32.3em;}
	.map-wrapper #asia{ top: 4.8em;    left: 44.3em;}
	.map-wrapper #anz{top: 15em;    left:51.2em;}
	.map-wrapper #nl{top: 1.2em;    left: 30em;}
	.map-wrapper #de{top: 1.5em;    left: 30.7em;}
	.map-wrapper #ae{top: 6.5em;    left: 36.5em;}
	.map-wrapper > .us-wrap > p.svg-wrapper {top: 3.5em;left: 6.8em;}
	.map-wrapper > .uk-wrap > p.svg-wrapper {top: 1em; left: 19.6em;}
	.map-wrapper > .eu-wrap > p.svg-wrapper {top: 1.6em; left: 32.6em;}
	.map-wrapper > .asia-wrap > p.svg-wrapper {top: 4.5em; left: 44.6em;}
	.map-wrapper > .anz-wrap > p.svg-wrapper {top: 15em; left: 36em;}
	.map-wrapper > .nl-wrap > p.svg-wrapper { top: 1em; left: 21.5em;}
	.map-wrapper > .de-wrap > p.svg-wrapper {top: 0em; left: 31em;}
	.map-wrapper > .ae-wrap > p.svg-wrapper {top: 6em; left: 36.8em;}
		/*  top position intl-label elements */
		.map-wrapper > .us-wrap .intl-label,
		.map-wrapper > .ae-wrap .intl-label{top:1.2em;}
		.map-wrapper > .nl-wrap .intl-label{top:3em;}
		.map-wrapper > .uk-wrap .intl-label{top:1.5em}
		.map-wrapper > .eu-wrap .intl-label,
		.map-wrapper > .asia-wrap .intl-label,
		.map-wrapper > .anz-wrap .intl-label {top: 0.5em;}
		.map-wrapper > .de-wrap .intl-label {top: -1.5em;}
	
		.map-wrapper > .eu-wrap .intl-label,
		.map-wrapper > .ae-wrap .intl-label,
		.map-wrapper > .de-wrap .intl-label,
		.map-wrapper > .asia-wrap .intl-label {text-align: right !important; padding-right: 2px; }
		.map-wrapper > .us-wrap .intl-label,
		.map-wrapper > .uk-wrap .intl-label,
		.map-wrapper > .nl-wrap .intl-label,
		.map-wrapper > .asia-wrap .intl-label,
		.map-wrapper > .anz-wrap .intl-label {padding-left: 2px; }
		
		.map-wrapper > .us-wrap .intl-label,
		.map-wrapper > .ae-wrap .intl-label,
		.map-wrapper > .de-wrap .intl-label {left: -50%;}
		
		.map-wrapper > .anz-wrap .intl-label,
		.map-wrapper > .uk-wrap .intl-label,
		.map-wrapper > .nl-wrap .intl-label,
		.map-wrapper > .asia-wrap .intl-label{left: -60%;}
		
		.map-wrapper > .eu-wrap .intl-label,
		.map-wrapper > .asia-wrap .intl-label {left: -35%;}

		.lines-anim  {
		  stroke-dasharray: 1000;
		  stroke-dashoffset: 1000;
		  -webkit-animation: 1s ease-out 0s infinite reverse dash;
		     -moz-animation: 1s ease-out 0s infinite reverse dash;
		       -o-animation: 1s ease-out 0s infinite reverse dash;
		          animation: 1s ease-out 0s infinite reverse dash;
		}
		@keyframes dash {
		  from {
		    stroke-dashoffset: 0;
		  }
		  to {
		    stroke-dashoffset: 1000;
		  }
		}
		
		.pulse {
		  -webkit-animation: 0.75s ease-out 0s infinite alternate pulse;
		     -moz-animation: 0.75s ease-out 0s infinite alternate pulse;
		       -o-animation: 0.75s ease-out 0s infinite alternate pulse;
		          animation: 0.75s ease-out 0s infinite alternate pulse;
		}
		.pulse-slow-stay {
		  -webkit-animation: 1.5s ease-out 0.25s infinite alternate pulse;
		     -moz-animation: 1.5s ease-out 0.25s infinite alternate pulse;
		       -o-animation: 1.5s ease-out 0.25s infinite alternate pulse;
		          animation: 1.5s ease-out 0.25s infinite alternate pulse;
		}
		.pulse-slow:hover {
		  -webkit-animation: 1.5s ease-out 0.25s infinite alternate pulse;
		     -moz-animation: 1.5s ease-out 0.25s infinite alternate pulse;
		       -o-animation: 1.5s ease-out 0.25s infinite alternate pulse;
		          animation: 1.5s ease-out 0.25s infinite alternate pulse;
		}
		@keyframes pulse {
		  0% {transform: scale(1);}
		  50% {transform: scale(1.3);}
		  100% {transform: scale(1);}
		}


		.cmw-slideshow-heading {
			font-family: "Mark W01 Regular",Arial;
			font-size: 2rem;
			font-weight: 300;
			color: #fff;
			text-decoration: none;
			line-height: 1.2em;
			margin-top: 0px;
			display: inline-block;
	}
	.cmw-slideshow-heading:after{
			content:" "; 
			display:inline-block;
	}
	.uk-light .uk-slidenav {
			color: rgba(255,255,255,.7)!important;
	}
	.uk-light .uk-slidenav:hover {
			color: rgba(255,255,255,.95)!important;
	}
	@media (min-width: 960px) {
		.cmw-slideshow-heading {
				font-size: 5rem;
				line-height: 1.1;
				margin-bottom: 60px;
		}
	}